Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Switch
SKU: DGS121010MP

D-Link DGS-1210-10MP Switch — Switch. Geheugen (RAM): 128 MB. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Geheugen (RAM)
128 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

D-Link DGS-1210-10MP Switch

Geheugen (RAM)
128 MB
01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

128 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
ARP-besturing
Ja
Koperen Ethernet-bekabelingstechnologie
Toegangscontrolelijst Acl Regels
768
Totale vermogen op de Ethernet-behuizing
130 W
Aantal Power PoE-ingangen op Ethernet Plus
8
Power over Ethernet Poe ondersteuning
Ja
Fiber-Ethernet-bekabelingstechnologie
100BASE-FX, 1000BASE-X
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Glasvezelverbinding
SFP
IP-MAC-poortbinding
Ja
Ondersteunde kabeltypen
Cat5, Cat5e
Voortsnelheid
14,88 Mpps
Upgradable ingebouwde software
Ja
MTBF-bereik
1274005 Uur
Cyclusbescherming
Ja
Beveiliging
CB, UL, BSMI, CCC
Beveiligingsalgoritme ondersteund
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
Conformiteitsverklaringen
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
0 - 95%
Maximaal stroomverbruik
Werk temperatuurbereik
-5 - 50 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Jumbo-frames
10000
Ondersteuning voor jumbo-frames
Ja
Maximum kabel lengte
100 m
Webgebaseerd beheer
Ja
Hoogte
Productkleur
RAM-capaciteit
Flashgeheugen
Geheugentype
DDR3-SDRAM
Opslagtemperatuurbereik Celsius
Geluidsniveau
0 dB
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Compatibel systeem HS-code
85176990
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
20 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Gewicht van de karton
10,1 kg
Aantal per karton
3 stuks
Breedte van de karton
29,4 cm
Nettogewicht van de karton
9,31 kg
Lengte van de karton
41,6 cm
Hoogte van de verzenddoos
34,9 cm
Kartons per pallet Zee
40 stuks
Kartons per pallet Lucht
24 stuks
Aantal per pallet zee
120 stuks
Aantal per pallet lucht
72 stuks
Bruto gewicht per pallet zee
430,6 kg
Bruto gewicht per pallet lucht
268,3 kg
Paletbreedte
120 cm
Lengte
110 cm
Hoogte zee
188 cm
Hoogte lucht
118,2 cm
Diepte verpakking
400 mm
Breedte verpakking
319 mm
Hoogte verpakking
91 mm
Pakketcache
Pakketgewicht
3,1 kg
Merk
D-Link
Categorie
Netwerkswitches
Productnaam
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
Categorie
Netwerkswitches
Merk
D-Link
Productnaam
DGS-1210-10MP
Productserie
Verkochte markten
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
Datum toegevoegd aan systeem
2017-09-30
Productiedatum
Productcode
DGS-1210-10MP
Head Of Line Hol Blocking
Ja
Warmteafvoer
519,51 BTU/s
MIB-ondersteuning
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
Multicast-ondersteuning
Ja
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
D-Link DGS-1210-10MP Switch